Bug 54414 - if two arguments supplied - segfault
if two arguments supplied - segfault
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: timeconfig (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-06 12:51 EDT by Leonid Kanter
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-06 12:51:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Kanter 2001-10-06 12:51:34 EDT
Description of Problem:

[root@leon root]# /usr/sbin/timeconfig blah blah
Segmentation fault


Version-Release number of selected component (if applicable):

3.2.2-1

How Reproducible:

always
Comment 1 Trond Eivind Glomsrxd 2001-10-08 11:49:28 EDT
Fixed in timeconfig 3.2.3-1

Note You need to log in before you can comment on or make changes to this bug.